Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 14:20:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation khaled                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khaled Bot:  Hi Khaled ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6317553771 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505510135            06:12 PM, 11th Jun                     khaled                    I have a problem that i put my phone number wrong by mistake and when i track it it was not delivered due to wrong phone number mu mobile number is 0505510135 and my order number is 6317553771 please contact me           06:14 PM, 11th Jun                   mayar                   Hi Khaled,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:16 PM, 11th Jun                     khaled                    I have a problem that i put my phone number wrong by mistake and when i track it it was not delivered due to wrong phone number mu mobile number is 0505510135 and my order number is 6317553771 please contact me           06:17 PM, 11th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:17 PM, 11th Jun                   mayar                   Is there anything else i can help you with?            06:17 PM, 11th Jun                     khaled                             06:18 PM, 11th Jun                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           06:19 PM, 11th Jun                   mayar                   Is there anything else i can help you with?            06:19 PM, 11th Jun                     khaled                    Okay take your time           06:19 PM, 11th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:19 PM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2701089